{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\Nether Expansion\\features\\marouge_plants.json",
	"file_type": "feature",
	"format_version": 1,
	"file_uuid": "54d86dfa_05cd_4146_9d56_801b03381b43",
	"file_version": 4,
	"cache_content": {
		"children": [
			{
				"data": "1.17.0",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.17.0",
					"minecraft:weighted_random_feature": {
						"description": {
							"identifier": "nether:marouge_plants"
						},
						"features": [
							[
								"nether:marouge_roots_feature",
								4
							],
							[
								"nether:marouge_fungus_feature",
								2
							],
							[
								"nether:poison_eye_single_block",
								2
							],
							[
								"nether:blue_nethershroom_feature",
								2
							]
						]
					}
				},
				"key": "minecraft:weighted_random_feature",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "nether:marouge_plants"
							},
							"features": [
								[
									"nether:marouge_roots_feature",
									4
								],
								[
									"nether:marouge_fungus_feature",
									2
								],
								[
									"nether:poison_eye_single_block",
									2
								],
								[
									"nether:blue_nethershroom_feature",
									2
								]
							]
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "nether:marouge_plants"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "nether:marouge_plants"
							},
							"features": [
								[
									"nether:marouge_roots_feature",
									4
								],
								[
									"nether:marouge_fungus_feature",
									2
								],
								[
									"nether:poison_eye_single_block",
									2
								],
								[
									"nether:blue_nethershroom_feature",
									2
								]
							]
						},
						"key": "features",
						"children": [
							{
								"open": [
									[
										"nether:marouge_roots_feature",
										4
									],
									[
										"nether:marouge_fungus_feature",
										2
									],
									[
										"nether:poison_eye_single_block",
										2
									],
									[
										"nether:blue_nethershroom_feature",
										2
									]
								],
								"is_minified": true,
								"children": [
									"nether:marouge_roots_feature",
									4
								]
							},
							{
								"open": [
									[
										"nether:marouge_roots_feature",
										4
									],
									[
										"nether:marouge_fungus_feature",
										2
									],
									[
										"nether:poison_eye_single_block",
										2
									],
									[
										"nether:blue_nethershroom_feature",
										2
									]
								],
								"is_minified": true,
								"children": [
									"nether:marouge_fungus_feature",
									2
								]
							},
							{
								"open": [
									[
										"nether:marouge_roots_feature",
										4
									],
									[
										"nether:marouge_fungus_feature",
										2
									],
									[
										"nether:poison_eye_single_block",
										2
									],
									[
										"nether:blue_nethershroom_feature",
										2
									]
								],
								"is_minified": true,
								"children": [
									"nether:poison_eye_single_block",
									2
								]
							},
							{
								"open": [
									[
										"nether:marouge_roots_feature",
										4
									],
									[
										"nether:marouge_fungus_feature",
										2
									],
									[
										"nether:poison_eye_single_block",
										2
									],
									[
										"nether:blue_nethershroom_feature",
										2
									]
								],
								"is_minified": true,
								"children": [
									"nether:blue_nethershroom_feature",
									2
								]
							}
						]
					}
				]
			}
		]
	}
}